﻿#headerMobile {
    background-color: #fff;
    display: none;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100000;
}
#headerDesktop {
    width:960px;
    margin-left:auto;
    margin-right:auto;
}
#UnMainMenu
{
   display: none;
}
#menu
{
  width:100% !important;
  height:50px;
  font-size: 22px;
}
.k-state-border-down
{
     z-index: 100000!important;
}
#headerMobile .banner {
    cursor: pointer;
    display: none;
}
#headerMobile .title {
    color: #307e93;
    font-size: 22px;
    margin-bottom: 10px;
    max-height: 55px;
    overflow: hidden;
    padding: 10px 10px 0;
    text-overflow: ellipsis;
    word-wrap: break-word;
}
#headerMobile .subtitle {
    color: #aac246;
    font-size: 16px;
    font-weight: 400;
    max-height: 70px;
    overflow: hidden;
    padding: 0 10px;
    text-overflow: ellipsis;
    word-wrap: break-word;
}
#closeHeaderMobile 
{
    clear:both;
    color: #444;
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
}
 #openHeaderMobile {
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
}
#closeHeaderMobile {
    border-bottom: 1px solid #888;
    padding: 10px;
}
#openHeaderMobile {
    background-color: #666;
    border-radius: 0 0 0 7px;
    display: none;
    padding: 7px;
    position: fixed;
    right: 0;
    z-index: 99;
}
.navBar {
    color: #cfcfcf;
    font-weight: 400;
    /*padding: 9px 0;
    text-align: center;*/
    background-color: #444;
}
body {
    background-color: #9a9081;
    color: #fff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#header {
    height: 65px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0;
    padding-top: 10px;
    position: relative;
    width: 934px;
}
 #nav
        {
            /*width: 1100px !important;*/
        }
#header
{
    background: #fff none repeat scroll 0 0;
    color: #307e93;
    display: block;

    margin: 0 !important;
    overflow: hidden;
    padding-bottom: 0 !important;
    padding-top: 10 !important;
    position: inherit !important;
    width: 100% !important;
}
#header img
{
    /*height:auto;*/
}
#headerDesktop
{
     padding-top:15px;
     padding-left:15px;
     padding-bottom:20px;
     padding-right:5px;
}
#header .title {
    font-family: open_sanssemibold,sans-serif;
}
#headerDesktop .title {
    font-size: 24px;
    font-weight:600;
    height: 38px;
    overflow: hidden;
    /*margin-top: -10px;*/
    padding-left:30px;
    text-align: left;
    white-space: nowrap;
}
#headerDesktop .subtitle {
    color: #aac246;
    font-size: 12px;
    font-weight: 200;
    line-height: 0;
    padding-left:30px;
    word-wrap: break-word;
}
.rightArea {
    /*padding-right: 25px;*/
    /*padding-top: 15px;*/
    /*position:absolute;*/
    right: 0;
    text-align: right;
    top: 0;
    padding-right: 110px;
}

.textArea {
    padding-top: 0;
    width: 80%;
}
.rightArea .logo {
    border: 0 none;
    height: 10px;
    outline: 0 none;
    position: relative;
}
.rightArea .logo img {
    margin: auto 0;
    max-width: 250px;
    right: 0px;
    margin-top: -15px;
}

   #nav-container{
		background-color: #645e4b;
		background-image:url(/images/bg_nav.gif);
		background-repeat: repeat-x;
		font-family: Verdana,Geneva,sans-serif;
		
	}
	#nav a{
		 text-decoration:none !important;
	}
	#nav{
		position: relative;
		width: 960px;
		height: 35px;
		margin-left:auto;
		margin-right:auto;
		padding: 0px;
		z-index:5000;
	}
	#nav ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    line-height: 1.45;
}

	#nav ul a{
	
		color: white;
		font-size: 12px;
		padding: 0px;
		margin: 0px;
		
		
	}
	#nav ul a:hover{	
		text-decoration: none;
	}
	
	
	#nav ul li{
		display:inline-block;
		position: relative;
		padding: 8px 20px 9px;
		margin: 0px;
	}
        #nav li:hover {
            background-image: url(../images/bg_nav_over.gif);
            background-repeat: no-repeat; /* 이미지가 반복되지 않게 */
            background-position: center; /* 이미지를 중앙에 배치 */
            background-size: 100% 100%;
        }
	#nav ul li a ul{
		padding: 0px;
		margin: 0px;
		position: relative;

		
		
	}
        #nav ul a:hover li {
            background-image: url(/images/bg_nav_over.gif);
            background-repeat: no-repeat; /* 이미지가 반복되지 않게 */
            background-position: center; /* 이미지를 중앙에 배치 */
            background-size: 100% 100%;
        }
	#nav ul li a:hover{
	
		background-image:none;	
		
		
	}
	#nav ul li .subnav a:hover{
	
		background-image:none;	
		
		
	}
	
	#nav #current{
		
		background-color: #49453A;
		
	}
	
	#nav .subnav 
	{
	    max-height:300px;
	    overflow:auto;
		display: none;
		position: absolute;
		top: 32px;
		left: -7px;
		width: 190px;
		list-style-type: none;
		background: #757060;
		margin: 0;
		border:solid 7px #e9e5df;
		border-top: 0px;
		z-index:10000000;
		padding:0;
	/*	box-shadow: 0px 5px 5px 0px #666;*/
	}
	#nav .subnav li {
		display: block;
		border-top: solid 1px #645e4b;
		margin:0;
	}
	#nav .subnav a li {
		color: #FFF;
		
		padding:14px 20px;
		font-size:13px;
	}
	#nav .subnav  a:hover li{
		background:#645e4b;
		
	}
	#nav li:hover{
		background-image:url(/images/bg_nav_over.gif);
	
	}
	
	#nav li:hover .subnav {
		display: block;
	
	}
	#ou-logo {
    margin-right: 110px;
}
#ou-logo {
    float: right;
    padding-top: 15px;
    position: relative;
}
#footer-container {
    background-color: #9a9081;
    bottom:0px;
  
    width:100%;
  
}
#footer1
{
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-left:0px;
    
    width: 100%;
    color: #fff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    padding-bottom:30px;
 
}

#footer1 a {
    color: #5d5744;
    text-decoration: none;
}
#footer1 a {
    color: #555;
    cursor: pointer;
    font-weight: 700;
    text-decoration: none;
}

#legal {
    font-size: 10px;
    line-height: 16px;
    padding-bottom: 20px;
    padding-right: 200px;
    padding-top: 20px;
    padding-left:350px;
    position: relative;
   width:537px;
}
@media (max-width:991px) 
{
    .Content
   {
       min-height:60px;
   }
    #footer1
{
   
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-left:80px;
    position: relative;
    width: 100%;
    color: #fff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
}
    .TextContent
    {
        padding-bottom:20px;
    }
 #TextPanel
{  
    width:100%;
    top:38px;
    height:100%;
   
}
#header 
{
 
    padding-top: 0px !important;
}
.TextContent1
{
    padding-right:10px;
    max-width:100%;
    
}
.TextContent
{
   
    max-width:100%;
}
#footerDesktopContent
{
    display:none;
}
#TextPanelButton 
{
    display:none;
}
#headerDesktop {
    display: none;
}

#UnMainMenu
{
    display: block;
}
#MainMenu
{
     display: none;
}
#header {
    background-color: #e5e5e5;
    height: 51px !important;
}
#header1 {
    margin-top:-50px ;
    height: 41px !important;
    width:100%;
}
#picturePanel {
    display: none;
}
#mapPanel {
    width: 100% !important;
}
#footerDesktop {
     
     height:0px;
}

.modern-layout #footerDesktop {
    height: 0px;
    padding-top: 0;
 
}
#footerDesktop .carousel {
    top: 800px;
    position: absolute;
    
}
#openHeaderMobile {
    display: block;
}
#footerMobile {
    display: block;
}
.modern-layout #footer {
    bottom: 0px;
    left: 0px;
    position: absolute;
    right: 0px;
    width: auto;
}
#headerMobile {
    display: block;
}
#loadingOverlay {
    top: 0 !important;
}
#builderPanel2, #builderPanel3 {
    display: none !important;
}
.modal, .modal-backdrop {
   /* display: none !important;*/
}
 #ou-logo {
    margin-right:  0px !important;
}
#legal {
    font-size: 10px;
    line-height: 16px;
    width: 100% !important;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 0px !important;
    padding-left:0px !important;
}
    #footer1
{
   
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-left:0px;
    padding-right:0px;
    position: relative;
    width: 100%;
    color: #fff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
}
#nav
{
    width:100% !important;
    height:50px;
}
#nav ul li {
    display: inline-block;
    position: relative;
    padding:  3px 20px 9px;
    margin: 0px;
    font-size:25px;
}
#nav .subnav {
    max-height: 300px;
    overflow: auto;
    display: none;
    position: absolute;
    top: 42px;
    left: -7px;
    width:350px;
    list-style-type: none;
    background: #757060;
    margin: 0;
    border: solid 7px #e9e5df;
    border-top: 0px;
    z-index: 10000000;
    padding: 0;
}
#nav .subnav a li {
    color: #fff;
    padding: 14px 20px;
    font-size: 23px;
}



}